CentOS7系统配置Https时安装mod_sll和openssl报错!新手求解?

  • 回答 (4)
  • 关注 (0)
  • 查看 (174)

[root@VM_185_19_centos ~]# yum install mod_ssl openssl

Loaded plugins: fastestmirror, langpacksRepository epel is listed more than once in the configurationLoading mirror speeds from cached hostfile

* webtatic: uk.repo.webtatic.com

Package 1:mod_ssl-2.4.6-67.el7.centos.6.x86_64 already installed and latest version

Package 1:openssl-1.0.2k-8.el7.x86_64 already installed and latest version

Nothing to do

phper_rexphper_rex提问于
秋之夕颜清念念不忘,必有回响回答于

你这个不是报错信息,是提示信息,说的是你的mod_ssl-2.4.6-67.el7.centos.6.x86_64已经安装并且最新版本

已经安装openssl-1.0.2k-8.el7.x86_64已经安装和到了最新版本。所以,你已经是成功安装了的。

最爱开车啦互联网的敏感者回答于

这个已经是安装成功了的,就像其他人说的一样,是提示信息。虽然看着像报错信息,报错信息一般都是带有error单词的。

嗨喽你好摩羯座回答于

这个不是报错啊,这个提示信息,这已经成功安装了的,你可以使用以下命令进行查看你的版本和相关信息:

openssl version

phper_rex回答于

已经看到了,已经安装了,好悲剧啊

扫码关注云+社区